# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  old_name: MyString
  father_first_name: MyString
  mother_first_name: MyString
  birthdate: 2020-02-13
  id_doc_type: 1
  id_doc_series: MyString
  id_doc_number: MyString
  cnp: MyString
  sex: 1
  telephone: MyString
  email: MyString
  citizenship: MyString
  county: MyString
  city: MyString
  street: MyString
  number: MyString
  building_number: MyString
  entrance_number: MyString
  floor: MyString
  apartment: MyString
  place_of_birth: MyString
  county_of_birth: MyString
  city_of_birth: MyString
  contract_number: 1
  contract_date: 2020-02-13
  group_date: 2020-02-13
  duration_in_weeks: 1
  instructor: one
  national_register_number: MyString
  contract_series: MyString
  contract_group: MyString
  discount_type: 1
  discount_value: 1
  discount_reason: MyText

two:
  old_name: MyString
  father_first_name: MyString
  mother_first_name: MyString
  birthdate: 2020-02-13
  id_doc_type: 1
  id_doc_series: MyString
  id_doc_number: MyString
  cnp: MyString
  sex: 1
  telephone: MyString
  email: MyString
  citizenship: MyString
  county: MyString
  city: MyString
  street: MyString
  number: MyString
  building_number: MyString
  entrance_number: MyString
  floor: MyString
  apartment: MyString
  place_of_birth: MyString
  county_of_birth: MyString
  city_of_birth: MyString
  contract_number: 1
  contract_date: 2020-02-13
  group_date: 2020-02-13
  duration_in_weeks: 1
  instructor: two
  national_register_number: MyString
  contract_series: MyString
  contract_group: MyString
  discount_type: 1
  discount_value: 1
  discount_reason: MyText
